<nav class="navbar-light breadcrumb-panel">
  <div class="row">
      <div class="col-md-12">
          <span class="ml-3">
              <span class="breadcrumb-heading" routerLink="/landing/dataQuality">{{objName}}</span>
              <img src="assets/images/novartis/next.svg" alt="" class="nav-next" />
              <span class="table-name-custom-css">Object Rules</span>
          </span>
      </div>
  </div>
</nav>
<div class="row alert alert-light mx-4 mt-3">
  <!-- <div class="d-flex mt-1 mb-1 pt-1 pb-1 pl-0 ml-0 col-md-2">
    <img src="assets/images/novartis/search.svg" alt="Search" />
    <input placeholder="Search" type="text" #query [(ngModel)]="searchtxt"
      [ngClass]="query.value?'search':'emptySearch'" />
  </div> -->
</div>
<div class="mx-4 mt-3 s-tab">
  <!-- Render the Tab Component -->
  <ejs-tab id="secondary_tabs" #secondary_tabs heightAdjustMode="None" (selected)="select($event)"
    [animation]="tabAnimationSettings">
    <e-tabitems>
      <e-tabitem>
        <ng-template #headerText>
          <span>{{dataQualityContent.objTabOptions[0]}}</span>
          <span
            [ngClass]="activeTab===dataQualityContent.objTabOptions[0]?'e-badge e-badge-primary e-badge-pill ml-2':'e-badge e-badge-secondary e-badge-pill ml-2'">
            10</span>
        </ng-template>
        <ng-template #content>
          <app-object-rules-list #objectRulesList [objId]="objId" (objectName)=objectName($event)
          [active]="activeTab===dataQualityContent.objTabOptions[0]">
          </app-object-rules-list>
        </ng-template>
      </e-tabitem>
      <e-tabitem>
        <ng-template #headerText>
          <span>{{dataQualityContent.objTabOptions[1]}}</span>
        </ng-template>
        <ng-template #content>
        </ng-template>
      </e-tabitem>
    </e-tabitems>
  </ejs-tab>
</div>
